[РЕШЕНО] Нужен драйвер для принтера!

Ответить
Аватара пользователя
Qual0
Сообщения: 13
Зарегистрирован: 17 апр 2021, 20:59
Operating system:
PC: Rosa Fresh R8.1 2014.0 x64 KDE 4
PC: Windows 10 x64
Notebook: Xubuntu 18.04 x32
Netbook: Rosa Marathon x32 LXDE
Откуда: Москва

[РЕШЕНО] Нужен драйвер для принтера!

Сообщение Qual0 » 27 апр 2021, 19:53

Нужен драйвер для принтера HP LaserJet 1018. :unknown:
Заранее спасибо! :)
Последний раз редактировалось Qual0 09 июн 2021, 13:35, всего редактировалось 1 раз.
My Favorite distro it's ROSA

Аватара пользователя
Sartorius
Сообщения: 360
Зарегистрирован: 02 ноя 2016, 20:39
Operating system: ROSA Fresh 2014
Откуда: Из нашей Галактики

Нужен драйвер для принтера!

Сообщение Sartorius » 08 май 2021, 21:45

При наличии доступа в интернет забейте в терминал от суперпользователя (команда su) setup hp - и будет Вам драйвер. :D
AMD FX-8350/ASUS SABERTOOTH 990FX/ASUS GTX-950/8 Gb RAM
"Боинг... [CENSORED], не летит... то ли шимпанзе, которую посадили за штурвал не выспалась, то ли гориллу надо было сажать. Но нет... это что-то с Боингом не так..." (с)

Аватара пользователя
Qual0
Сообщения: 13
Зарегистрирован: 17 апр 2021, 20:59
Operating system:
PC: Rosa Fresh R8.1 2014.0 x64 KDE 4
PC: Windows 10 x64
Notebook: Xubuntu 18.04 x32
Netbook: Rosa Marathon x32 LXDE
Откуда: Москва

[РЕШЕНО] Нужен драйвер для принтера!

Сообщение Qual0 » 09 июн 2021, 13:36

Спасибо! Установил работает как на Windows! :) :D
My Favorite distro it's ROSA

Аватара пользователя
Qual0
Сообщения: 13
Зарегистрирован: 17 апр 2021, 20:59
Operating system:
PC: Rosa Fresh R8.1 2014.0 x64 KDE 4
PC: Windows 10 x64
Notebook: Xubuntu 18.04 x32
Netbook: Rosa Marathon x32 LXDE
Откуда: Москва

[РЕШЕНО] Нужен драйвер для принтера!

Сообщение Qual0 » 14 июн 2021, 20:14

На ноутбуке сделал тоже самое что на пк, пишет что печатает, но он не печатает :( :( :(
My Favorite distro it's ROSA

banzay242
Сообщения: 830
Зарегистрирован: 18 авг 2017, 10:50
Operating system: MATE в релизе R10
Откуда: Уфа Омск

[РЕШЕНО] Нужен драйвер для принтера!

Сообщение banzay242 » 15 июн 2021, 06:27

Вначале hp-doctor, если зависимости есть то надо их доустановить, потом hp-plugin -i это если hplip уже установлен.

Ответить